/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.product-left-sidebar li a {font-size: 14px;  transition: all 0.5s ease-in-out 0s; font-weight: 500;}
.product-left-sidebar li a:hover{color: #333 !important;}
.product-left-sidebar li a:before{ font-size: 14px;}
.product-left-sidebar h2.widgettitle {background: #333; color: #ffffff; margin-bottom: 0; padding: 10px;}
.product-left-sidebar li {padding-left: 25px !important;}
.product-left-sidebar section.widget_nav_menu {margin-bottom: 0;}
.tab-pane.fade.in.active {background: #f6f6f6;}
.product-right .fusion-tab-heading {color: #ffffff !important; font-size: 14px !important; font-weight: 500 !important;}
.product-range {margin-bottom: 33px !important; margin-top: 35px !important;}
.fusion-tabs .tab-pane {background: #f6f6f6 !important;}
.bottom-quote p {padding: 35px 0; text-align: center;}
.bottom-quote p a { background: #e10008; border-radius: 30px 0; color: #ffffff; display: inline-block;  float: none; font-family: "Open Sans",sans-serif;
  font-size: 18px; font-weight: 600; line-height: 54px; padding: 0 26px;  text-align: center;  width: 300px; font-weight:bold; transition: all 0.5s ease-in-out 0s;}
.bottom-quote p a.sub-quote {background: #f0f0f0; color: #333333;}
.bottom-quote p a:hover{background: #f0f0f0; color: #333333;}
.bottom-quote p a.sub-quote:hover{background: #e10008; color:#fff;}

.bottom-quote a {margin-right: 35px;}
.bottom-quote a:last-child {margin-right: 0;}

@media only screen and (max-width:1199px){
    .bottom-quote p a{ width: 280px;}
    }
    

@media only screen and (max-width:1023px){
    .bottom-quote p a{ width: 240px;}
    }
    
    @media only screen and (max-width:900px){
    .bottom-quote p a{ width: 200px;}
    }
    
    @media only screen and (max-width:800px){
    .bottom-quote p a{ width: 96%;}
       .fusion-layout-column.fusion-one-half.bottom-quote {width: 50% !important;}
       .bottom-quote p a.sub-quote {margin-top: 20px;}
       .bottom-quote a {margin-right: 0;}
    .fusion-imageframe.popular-prd img {width: 100% !important;}
    .fusion-imageframe.popular-prd {width: 100% !important;}
    }
    
  @media only screen and (max-width:575px){
.alignright {display: block !important; float: none !important;  margin: 0 auto 20px !important;}
}
 